{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:items/sulfur",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 2
              }
            }
          ]
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "position": {
              "y": {
                "max": -25
              }
            }
          }
        },
        {
          "condition": "minecraft:value_check",
          "value": {
            "type": "minecraft:score",
            "target": "this",
            "score": "OverlyRealistic.Player.WisdomStats.Mining"
          },
          "range": {
            "min": 1
          }
        },
        {
          "condition": "minecraft:random_chance",
          "chance": 0.3
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:items/sulfur"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "position": {
              "y": {
                "max": -25
              }
            }
          }
        },
        {
          "condition": "minecraft:value_check",
          "value": {
            "type": "minecraft:score",
            "target": "this",
            "score": "OverlyRealistic.Player.WisdomStats.Mining"
          },
          "range": {
            "max": 0
          }
        },
        {
          "condition": "minecraft:random_chance",
          "chance": 0.08
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "raw_gold"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "raw_gold"
        }
      ],
      "conditions": [
        {
          "condition": "entity_scores",
          "entity": "this",
          "scores": {
            "OverlyRealistic.Player.WisdomStats.Mining": {
              "min": 3,
              "max": 4
            }
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.1
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "raw_gold"
        }
      ],
      "conditions": [
        {
          "condition": "entity_scores",
          "entity": "this",
          "scores": {
            "OverlyRealistic.Player.WisdomStats.Mining": 5
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.2
        }
      ]
    }
  ]
}